# Uses of Class
net.shibboleth.idp.attribute.resolver.dc.impl.PairwiseIdDataConnector

Packages that use PairwiseIdDataConnector
Package
Description
net.shibboleth.idp.attribute.resolver.spring.dc.impl
Implementation of specific DataConnector parsers.

## Uses of PairwiseIdDataConnector in net.shibboleth.idp.attribute.resolver.spring.dc.impl

Methods in net.shibboleth.idp.attribute.resolver.spring.dc.impl that return types with arguments of type PairwiseIdDataConnector
Modifier and Type
Method
Description
`protected Class<PairwiseIdDataConnector>`
PairwiseIdDataConnectorParser.`getBeanClass(Element element)`